Finance::Quote::ManInvestments(3)

NAME
Finance::Quote::ManInvestments    - Obtain quotes from Man Investments Australia.

SYNOPSIS
    use Finance::Quote;

    $q = Finance::Quote->new;

    %stockinfo = $q->fetch("maninv","BHP");        # Only query Man Investments

DESCRIPTION
This module obtains information from Man Investments Australia (formerly OM Strategic Investments)

http://www.maninvestments.com.au/

This module is loaded by default on a Finance::Quote object. It's also possible to load it explicity by placing "ManInvestments" in the argument list to Finance::Quote->new().

LABELS RETURNED
The following labels may be returned by Finance::Quote::ManInvestments: name, date, isodate, bid, ask, last, currency and price.

SEE ALSO
Man Investments Australia, http://www.maninvestments.com.au/

Finance::Quote::ManInvestments.